RubyGems.org

ruby-plot

0.5.0

gnuplot wrapper for ruby, especially for plotting roc curves into svg files

installgem install ruby-plot -v 0.5.0
Authors

David Vorgrimmler, Martin G├╝tlein

9,494 total downloads 978 for this version
Owners

A28c0d666caa816d26052d6efbd13c67

Gemfile
gem 'ruby-plot', '~> 0.5.0'
Versions
  1. 0.6.1 February 27, 2012 (10 KB)
  2. 0.6.0 November 24, 2011 (10 KB)
  3. 0.5.0 May 23, 2011 (9 KB)
  4. 0.4.3 May 18, 2011 (8.5 KB)
  5. 0.4.2 May 16, 2011 (8.5 KB)
Show all versions (10 total)
Runtime Dependencies
  1. gnuplot >= 0